

html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #1c1d1d;
	line-height: 1.5;
	background: #1c1f29 url(../images/background.png);
}

/* Section */

.section {
	position: relative;
	width: 990px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 14px;
	overflow: hidden;
}

/* Top Bar */

#topBar {
	background: #056939;
}


#topBar .navbar-toggle  {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#topBar .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 5px;
	width: 39px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* Header */

#header {
	position: relative;
	height: 162px;
	background: #e2e2e2 url(../images/header-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

#header .logo {
	position: absolute;
	width: 37.17171717171717%;
	left: 3.838383838383838%;
	margin-top: 3.1%;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .email {
	position: absolute;
	right: 2.727272727272727%;
	margin-top: 1.414141414141414%;	
}

#header .email a {
	display: block;
	padding-left: 36px;
	font-size: 15px;
	background: url(../images/envelope-ico.png) no-repeat left center;
}

#header .phone {
	position: absolute;
	right: 1.717171717171717%;
	margin-top: 4.747474747474747%;
}

#header .phone a {
	display: block;
	font-size: 25px;
	color: #fff;
	line-height: 44px;
	padding: 0 40px 0 65px;
	background: #242f34 url(../images/phone-ico.png) no-repeat left top;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#header .topNavi {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0;
	background: #a9c522 url(../images/top-navi-bg.png) repeat-x left top;
}

#header .topNavi ul {
	margin: 0;
	padding: 0;
	display: table;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;	
}

#header .topNavi ul li {
	display: table-cell;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #4f730e;
}

#header .topNavi ul li:first-child {
	border-left: 0;
}

#header .topNavi ul li a {
	display: table-cell;
    vertical-align: middle;
    text-decoration: none !important;
    height: 70px;
	padding: 0 38px;
	font-size: 15px;
	color: #fff;
}

#header .topNavi ul li.First a {
	border-left: 0;
}

#header .topNavi ul li.Last a {
	border-right: 0;
}

#header .topNavi ul li a:hover,
#header .topNavi ul li.Current a {
	background: #e34912 url(../images/top-navi-hover.png) repeat-x left top;
}

/* Featured */

#featured {
	background: #fff;
	overflow: hidden;
	height: 329px;
}

#featured .slider {
	float: left;
	width: 726px;
}

#featured .slider .slides {
	margin: 0;
	padding: 0;
}

#featured .slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#featured .slider .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgb(41,41,41);
	background: rgba(41,41,41,0.8);
}

#featured .slider .owl-dots .owl-dot {
	position: relative;
	display: inline-block;
	min-width: 27px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background: #000;
	margin-right: 1px;
}

#featured .slider .owl-dots .owl-dot.active {
	background-color: #e35612;
}

#featured .slider .owl-dots .owl-dot.active:after {
	position: absolute;
	left: 50%;
	margin-left: -5px;
	top: -7px;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 9px 5px;
	border-color: transparent transparent #e35812 transparent;
}

#featured .options {
	float: right;
	width: 264px; 
}

#featured .options ul {
	margin: 0;
	padding: 0;
}

#featured .options ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #e34812 url(../images/featured-options-bg.png) repeat-x left top;
	color: #fff;
	line-height: 1.2;
}
#featured .options ul li a {
	display: block;
	text-align: left;
	height: 110px;
	padding-left: 14px;
	padding-top: 26px;
	text-decoration: none;
	color: #fff;
}

#featured .options ul li a span {
	display: block;
	font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 2px;
	text-shadow: 3px 3px 1px #e34a12;
}

#featured .options ul li a em {
	font-family: Georgia,Times,"Times New Roman",serif;
	font-style: italic;
	color: #fee57f;
}

/* Content */

#content {
	background: #fff;
	padding: 13px;
	margin-bottom: 10px;
	min-height: 600px;
}


/* Footer */

#footer {
	text-align: center;
	font-size: 12px;
	color: #fff;
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
}

#footer .links {
	margin: 0 0 7px;
	padding: 0;
	text-align: center;
}

#footer .links li {
	display: inline-block;
	margin: 0 -4px 0 0;
	padding: 0 21px;
	list-style: none;
	font-weight: bold;
	vertical-align: top;
}

#footer .copyright {
	text-align: center;
	margin: 0;
}

/* Owl Carousel Flashing Fix */

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

/* Miscelleneous */

p {
	margin: 0 0 25px;
}

h2 {
	font-family: 'lucida_sans_unicoderegular', Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 15px;
	color: #e35612;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}


.bulletList {
	margin: 0;
	padding: 0;
}

.bulletList li {
	margin: 0 0 5px;
	padding: 0 0 0 25px;
	list-style: none;
	background: url(../images/list-bullet.png) no-repeat 6px 7px;
}


input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.formfields {
    width: 300px;
}


h1.PageHeader { 
	display: none;
	margin-top: 0;
	font-size: 17pt;
	color: #0e55a5;
}
#ContactForm {
	width: 50%;
	margin-left: 20px;
}